
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#gallerycontainer{
    position: relative;
    /*Add a height attribute and set to largest image's height to prevent overlaying*/

    text-align: left;
}

.thumbnaildiv {
    width: 104px;
    /*background-color: #cccccc;*/
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    margin-right: 2px;
    margin-left: 2px;
    margin-bottom: 2px;
    margin-top: 2px;
    float: left;
}

.thumbnail {
    width: 104px;
    /*background-color: #cccccc;*/
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    margin-right: 2px;
    margin-left: 2px;
    margin-bottom: 2px;
    margin-top: 2px;
    float: left;
}

.thumbnail img{
    border: 1px solid white;
    margin: 0 5px 5px 0;
}

.thumbnail:hover{
    background-color: transparent;
}

.thumbnail span{ 
    position: absolute; /*CSS for enlarged image*/
    background-color: #eeeeee;
    padding: 5px;
    left: -1000px;
    border: 1px dashed gray;
    visibility: hidden;
    color: black;
    text-decoration: none;
}

.thumbnail span img{ 
    border: 0; /*CSS for enlarged image*/
    padding: 2px;
}

.thumbnail:hover span img{
    border: 0; /*CSS for enlarged image*/
    padding: 2px;
}

.thumbnail:hover span{ 
    visibility: visible; /*CSS for enlarged image*/
    top: 160px;
    left: 40%; /*position where enlarged image should offset horizontally */
    z-index: 20;
    position: fixed;
}

